View Issue Details

IDProjectCategoryView StatusLast Update
0002037SpeedFanHardware supportpublic2015-01-26 20:28
ReporterAlpha.001Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status assignedResolutionopen 
PlatformAsrock 890GX Extreme3OSWindows 7OS VersionSP1
Product Version4.47 beta 
Target VersionFixed in Version 
Summary0002037: Temperatures from Winbond W83677HG-I
DescriptionThe detected Motherboard and CPU temperatures are zero negative, sometimes spiking into negative values. However, detected temperatures form other applications such as AMD overdrive seem to give the proper values.
Steps To ReproduceNormal Installation of 4.46 and 4.47 beta.
Additional InformationHappens on both 4.46 and 4.47 beta, have not tried any other versions.
TagsNo tags attached.
Motherboard ModelAsrock 890GX Extreme3
Video Card ModelSapphire Radeon HD7870 OC

Activities

Alpha.001

2012-08-31 09:20

reporter  

Asrock 890GX Extreme3.txt (136,492 bytes)
Sender : inciongd@gmail.com
SpeedFan version : SpeedFan 4.47 beta 4
Motherboard model : Asrock 890GX Extreme3

***************************** BIOS INFO

BIOS CopyRight : 120611 - 20111206
BIOS Date : 08/16/32
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

6 processor(s)
Advanced Micro Devices AMD Phenom(tm) II X6 1090T Processor family 16 model 10 stepping 0 brand 0 3200 MHz
Running at 3200 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : AMD Phenom(tm) II X6 1090T Processor
 - Identified CPU Name : 09
 - Vendor : AuthenticAMD
 - Family : 16 (Full : 31 ($1F))
 - Model : 10 (Full : 10 ($0A))
 - Stepping : 0
 - L1 Data Cache : 384 KB (6 x 64 KB) 2-way
 - L1 Instruction Cache : 384 KB (6 x 64 KB) 2-way
 - L2 Cache : 3 MB (6 x 512 KB) 16-way
 - L3 Cache : 6 MB 48-way
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - Core Multi-processing Legacy Mode : yes
 - Cores : 6
 - CPUs in system : 1
 - Secure Virtual Machine Feature : yes
 - Temperature Sensor : yes
 - Frequency ID Control : no
 - Voltage ID Control : no
 - Hardware P-State Control : yes
 - Hardware Thermal Control : yes
 - Software Thermal Control : yes
 - THERMTRIP : yes
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $00000006 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$80000000 - $8000001B $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$00000001 - $00100FA0 $00060800 $00802009 $178BFBFF - .... .... . .. ....
$80000001 - $00100FA0 $10000091 $000837FF $EFD3FBFF - .... .... .7.. ....
$80000002 - $20444D41 $6E656850 $74286D6F $4920296D - AMD  Phen om(t m) I
$80000003 - $36582049 $39303120 $50205430 $65636F72 - I X6  109 0T P roce
$80000004 - $726F7373 $00000000 $00000000 $00000000 - ssor .... .... ....
$80000005 - $FF30FF10 $FF30FF20 $40020140 $40020140 - ..0.  .0. @..@ @..@
$80000006 - $20800000 $42004200 $02008140 $0030B140 - ...  .B.B @... @.0.
$80000007 - $00000000 $00000000 $00000000 $000003F9 - .... .... .... ....
$80000008 - $00003030 $00000000 $00003005 $00000000 - 00.. .... .0.. ....
 - DEBUG : MSRC0010015=$0000000003000011  MSRC0010042=$FFFFFFFFFFFFFFFF  MSRC0010071=$0180000140012410
 -         AnalyzeFamily10: BrandId=$0091 S1=$00 S2=$01 Model=$09 Pg=$00 PkgType=$01 NC=$05
 -         AnalyzeFamily10: CurCpuFID=$10 CurCpuDID=$00 CurCpuVID=1.3250 CurNbDID=$00 CurNbVID=1.1500 MinVID=1.5500 MaxVID=1.5500 MaxCpuCof=0 MaxNbFID=$00
 -         !!!Found no corresponding AMD revision

***************************** SENSORS' READINGS

SB 7xx/8xx PM2 on ISA at $CCB Fan1 : 0   min=0   max=1304   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Fan2 : 0   min=0   max=4913   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Fan3 : 1161   min=988   max=1165   mean=1160
SB 7xx/8xx PM2 on ISA at $CCB Pwm1 : 0%   min=0%   max=100%   mean=0%
SB 7xx/8xx PM2 on ISA at $CCB Pwm2 : 0%   min=0%   max=45%   mean=0%
SB 7xx/8xx PM2 on ISA at $CCB Pwm3 : 74%   min=0%   max=74%   mean=74%
Winbond W83677HG-I on ISA at $290 System : 0.0   min=-104.0   max=0.0   mean=0.0
Winbond W83677HG-I on ISA at $290 CPU : 0.0   min=-103.0   max=44.0   mean=0.0
Winbond W83677HG-I on ISA at $290 AUX : 0.0   min=-101.5   max=127.5   mean=0.0
Winbond W83677HG-I on ISA at $290 SMIOVT4 : 0.0   min=-50.0   max=18.0   mean=0.0
Winbond W83677HG-I on ISA at $290 SMIOVT5 : -0.5   min=-51.0   max=11.5   mean=-0.5
Winbond W83677HG-I on ISA at $290 SMIOVT6 : -0.5   min=-66.0   max=32.0   mean=-0.5
Winbond W83677HG-I on ISA at $290 Sys Fan : 1028   min=0   max=7680   mean=1031
Winbond W83677HG-I on ISA at $290 CPU0 Fan : 1074   min=0   max=1632   mean=962
Winbond W83677HG-I on ISA at $290 Aux Fan : 0   min=0   max=1791   mean=0
Winbond W83677HG-I on ISA at $290 Aux1 Fan : 0   min=0   max=1791   mean=0
Winbond W83677HG-I on ISA at $290 Sys : 90%   min=90%   max=90%   mean=90%
Winbond W83677HG-I on ISA at $290 CPU : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $290 Aux : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $290 3Vsb : 3.44   min=0.00   max=4.08   mean=3.47
Winbond W83677HG-I on ISA at $290 Vbat : 3.33   min=0.00   max=4.08   mean=2.91
Winbond W83677HG-I on ISA at $290 Vcore : 1.38   min=0.00   max=2.04   mean=1.31
Winbond W83677HG-I on ISA at $290 +12V : 12.25   min=0.00   max=12.25   mean=10.72
Winbond W83677HG-I on ISA at $290 AVcc : 3.30   min=0.00   max=3.30   mean=2.91
Winbond W83677HG-I on ISA at $290 3Vcc : 3.30   min=0.00   max=3.33   mean=2.88
Winbond W83677HG-I on ISA at $290 VIN1 : 0.11   min=0.00   max=1.69   mean=0.30
Winbond W83677HG-I on ISA at $290 VIN2 : 1.69   min=0.00   max=1.69   mean=1.48
Winbond W83677HG-I on ISA at $290 VIN3 : 0.10   min=0.00   max=0.66   mean=0.10
Bank 0 -->
Bank 1 -->
[$00]=$01  [$01]=$00  [$02]=$00  [$03]=$05
[$04]=$05  [$05]=$E6  [$06]=$01  [$07]=$3C
[$08]=$00  [$09]=$E6  [$0A]=$FF  [$0B]=$01
[$20]=$02  [$21]=$00  [$22]=$00  [$23]=$00
[$24]=$00  [$25]=$00  [$26]=$00  [$27]=$00
[$28]=$00  [$29]=$00  [$2A]=$00  [$2B]=$00
[$2C]=$00  [$31]=$00  [$34]=$00  [$35]=$64
[$38]=$00  [$39]=$41  [$3A]=$00  [$3B]=$00
[$3C]=$00  [$3D]=$00  [$3E]=$FF  [$3F]=$00
[$40]=$E6  [$41]=$FF  [$42]=$E6  [$43]=$00
[$44]=$2C  [$45]=$00  [$46]=$00  [$47]=$00
[$48]=$01  [$50]=$00  [$51]=$00  [$52]=$00
[$53]=$4B  [$54]=$00  [$55]=$50  [$56]=$01
Bank 2 -->
[$00]=$82  [$01]=$32  [$02]=$02  [$03]=$05
[$04]=$05  [$05]=$FF  [$06]=$01  [$07]=$3C
[$08]=$01  [$09]=$FF  [$0A]=$FF  [$0B]=$01
[$20]=$02  [$21]=$00  [$22]=$00  [$23]=$00
[$24]=$00  [$25]=$02  [$26]=$00  [$27]=$00
[$28]=$00  [$29]=$00  [$2A]=$00  [$2B]=$00
[$2C]=$00  [$31]=$00  [$34]=$00  [$35]=$64
[$38]=$00  [$39]=$41  [$3A]=$00  [$3B]=$00
[$3C]=$00  [$3D]=$00  [$3E]=$FF  [$3F]=$00
[$40]=$FF  [$41]=$FF  [$42]=$FF  [$43]=$00
[$44]=$02  [$45]=$00  [$46]=$00  [$47]=$00
[$48]=$01  [$50]=$00  [$51]=$00  [$52]=$00
[$53]=$72  [$54]=$00  [$55]=$72  [$56]=$1A
Bank 3 -->
[$00]=$03  [$01]=$00  [$02]=$00  [$03]=$05
[$04]=$05  [$05]=$01  [$06]=$01  [$07]=$3C
[$08]=$02  [$09]=$FF  [$0A]=$FF  [$0B]=$01
[$20]=$02  [$21]=$00  [$22]=$00  [$23]=$00
[$24]=$00  [$25]=$00  [$26]=$00  [$27]=$00
[$28]=$00  [$29]=$00  [$2A]=$00  [$2B]=$00
[$2C]=$00  [$31]=$00  [$34]=$00  [$35]=$64
[$38]=$00  [$39]=$41  [$3A]=$00  [$3B]=$00
[$3C]=$00  [$3D]=$00  [$3E]=$FF  [$3F]=$00
[$40]=$FF  [$41]=$FF  [$42]=$FF  [$43]=$00
[$44]=$64  [$45]=$00  [$46]=$00  [$47]=$00
[$48]=$01
Bank 4 -->
[$01]=$00  [$02]=$00  [$03]=$00  [$04]=$00
[$05]=$00  [$10]=$00  [$11]=$00  [$12]=$00
[$13]=$00  [$14]=$00  [$15]=$00  [$23]=$96
[$24]=$64  [$25]=$96  [$26]=$64  [$27]=$E1
[$28]=$96  [$29]=$01  [$40]=$3F  [$41]=$00
[$42]=$03  [$50]=$3B  [$51]=$13  [$52]=$FF
[$53]=$00  [$54]=$00  [$55]=$00  [$56]=$00
[$59]=$DF  [$5A]=$11  [$5B]=$3B  [$60]=$FF
[$61]=$01  [$62]=$00  [$63]=$00  [$64]=$00
[$65]=$00  [$66]=$00  [$67]=$00
Bank 5 -->
[$06]=$33  [$07]=$33  [$08]=$00  [$50]=$D7
[$51]=$D0  [$52]=$00  [$53]=$00  [$54]=$00
[$55]=$00  [$56]=$00  [$57]=$00
Bank 6 -->
[$00]=$01  [$01]=$00  [$02]=$00  [$03]=$00
[$04]=$00  [$05]=$00  [$06]=$00  [$07]=$00
[$08]=$00  [$09]=$00  [$0A]=$00  [$0B]=$00
[$0C]=$00  [$0D]=$00  [$10]=$00  [$11]=$00
[$12]=$00  [$13]=$00  [$14]=$00  [$15]=$00
[$16]=$00  [$17]=$00  [$18]=$00  [$19]=$00
[$1A]=$00  [$1B]=$00  [$1E]=$EC  [$21]=$06
[$22]=$06  [$23]=$06  [$24]=$06  [$25]=$00
[$26]=$00  [$27]=$FF  [$28]=$00  [$29]=$00
[$2A]=$00  [$2B]=$00  [$2C]=$FF  [$2D]=$FF
[$2E]=$06  [$2F]=$00  [$30]=$00  [$31]=$A3
[$32]=$00  [$33]=$9D  [$34]=$00  [$35]=$00
[$36]=$00  [$37]=$00  [$41]=$02  [$42]=$02
[$43]=$02  [$44]=$02  [$45]=$02  [$46]=$00
[$47]=$00  [$48]=$00  [$50]=$7F  [$51]=$06
[$52]=$7F  [$53]=$7F  [$54]=$7F  [$55]=$7F
[$56]=$04  [$57]=$0B  [$58]=$04  [$59]=$32
[$5A]=$00  [$5B]=$00  [$5C]=$00  [$5D]=$00
[$60]=$00  [$61]=$00  [$62]=$00  [$63]=$00
[$64]=$00  [$65]=$00  [$66]=$00  [$67]=$00
[$68]=$00  [$69]=$00  [$6A]=$00  [$6B]=$FF
[$6C]=$FF  [$6D]=$FF  [$6E]=$FF  [$6F]=$FF
[$70]=$7F  [$71]=$7F  [$72]=$50  [$73]=$4B
[$74]=$04  [$75]=$7F  [$76]=$7F  [$77]=$50
[$78]=$4B  [$79]=$04  [$7A]=$7F  [$7B]=$7F
[$7C]=$50  [$7D]=$4B  [$7E]=$04
Bank 7 -->
Bank 8 -->
Bank 9 -->
Bank 10 -->
Bank 11 -->
Bank 12 -->
Bank 13 -->
Bank 14 -->
Bank 15 -->
HD1 (1000.2GB) on AdvSMART at $0 HD1 : 41.0   min=40.0   max=41.0   mean=41.0
WDC WD10EARS-003BB1 (drive 1) : fitness=93%   performance=93%
HD0 (750.2GB) on AdvSMART at $1 HD0 : 43.0   min=42.0   max=44.0   mean=43.0
WDC WD7502AAEX-00Y9A0 (drive 0) : fitness=94%   performance=97%
ATI Video Card on ISA at $0 GPU : 39.0   min=36.0   max=55.0   mean=39.0
ATI Video Card on ISA at $0 GPU Fan : 1143   min=1079   max=1223   mean=1143
ATI Video Card on ISA at $0 GPU Fan : 20%   min=20%   max=20%   mean=20%
ATI Video Card on ISA at $0 GPU Vddc : 0.82   min=0.82   max=1.22   mean=0.82
AMD K10 on PCI at $0 Core : 29.1   min=26.5   max=47.4   mean=29.1

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

AMD 890GX --> active=ON  chip=1  index=1 wanted=30  warning=60  offset=0  InTray=OFF Used pwms=1 2 
AMD PII X6 1090T Cores --> active=ON  chip=5  index=1 wanted=30  warning=60  offset=0  InTray=ON Used pwms=1 2 
HD0 OS Drive --> active=ON  chip=3  index=1 wanted=30  warning=60  offset=0  InTray=OFF Used pwms=1 2 
HD1 Storage Drive --> active=ON  chip=2  index=1 wanted=30  warning=60  offset=0  InTray=OFF Used pwms=1 2 
AMD AM3 Socket --> active=OFF  chip=1  index=2 wanted=30  warning=55  offset=0  InTray=OFF Used pwms=1 2 
AUX --> active=OFF  chip=1  index=3 wanted=99  warning=125  offset=0  InTray=OFF Used pwms=
SMIOVT4 --> active=OFF  chip=1  index=4 wanted=45  warning=60  offset=0  InTray=OFF Used pwms=
SMIOVT5 --> active=OFF  chip=1  index=5 wanted=30  warning=50  offset=0  InTray=OFF Used pwms=
SMIOVT6 --> active=OFF  chip=1  index=6 wanted=30  warning=50  offset=0  InTray=OFF Used pwms=
AMD HD 7870 OC --> active=ON  chip=4  index=1 wanted=30  warning=90  offset=0  InTray=OFF Used pwms=1 2 
LED Fans --> active=ON  chip=0  index=1
High RPM Fans --> active=ON  chip=0  index=2
Exhaust Fan --> active=ON  chip=0  index=3
Intake Fan --> active=ON  chip=1  index=1
CPU Fan --> active=ON  chip=1  index=2
Aux Fan --> active=OFF  chip=1  index=3
Aux1 Fan --> active=OFF  chip=1  index=4
GPU Fan --> active=ON  chip=4  index=1
LED Fan Control --> active=ON  chip=0  index=1  min=0  max=100  variate=ON
High RPM Fan Control --> active=ON  chip=0  index=2  min=0  max=100  variate=ON
Speed03 --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
Speed04 --> active=OFF  chip=1  index=1  min=30  max=100  variate=OFF
Speed05 --> active=OFF  chip=1  index=2  min=30  max=100  variate=OFF
Speed06 --> active=OFF  chip=1  index=3  min=100  max=100  variate=OFF
Speed07 --> active=OFF  chip=4  index=1  min=0  max=100  variate=OFF
3Vsb --> active=ON  chip=1  index=1
Vbat --> active=ON  chip=1  index=2
Vcore --> active=ON  chip=1  index=3
+12V --> active=ON  chip=1  index=4
AVcc --> active=ON  chip=1  index=5
3Vcc --> active=ON  chip=1  index=6
VIN1 --> active=ON  chip=1  index=7
VIN2 --> active=ON  chip=1  index=8
VIN3 --> active=ON  chip=1  index=9
GPU Vddc --> active=ON  chip=4  index=1
Set Fans to 100% on exit : OFF
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 1

***************************** CHIPSET SMBUS

Chipset : ATI SB8x0
SMBus Base Address : $0B00
SMBus Revision : 00000041
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 96011022 Vendor : 1022 Device : 9601 (rev 00) - <Unknown device>
00: 1022 9601 0006 2230 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 9601 0000 0000 00C4 0000 0000 0000 0000 0000
40: 9C08 C000 00C1 0000 0013 0000 2042 0005 1849 9601 4008 9000 1008 0005 0008 0000
60: 007D 0000 7C00 D044 0200 0020 800B 8586 0000 0000 0000 0000 0000 0000 0001 2000
80: 0000 0000 0010 0300 D020 0000 2031 0000 0000 C800 007F 0000 0000 0000 F808 D07C
A0: 0026 0074 0000 8100 0000 0000 0179 07C0 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 8000 5408 0180 0020 1111 00D0 0000 0B60 1E75 0002 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 00F0 0000 0000 0000 0000 0000 8000 0080 0008 E000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 96031022 Vendor : 1022 Device : 9603 (rev 00) - <Unknown device>
00: 1022 9603 0107 0010 0000 0604 0010 0001 0000 0000 0000 0000 0300 0003 E1E1 2000
20: FE90 FE90 D001 DFF1 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0112 001B
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 0D02 0030 0040 F101 2580 0014 0000 0148 0000 0001 0000 0000 0000 0000
80: 0000 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 9601 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 96081022 Vendor : 1022 Device : 9608 (rev 00) - <Unknown device>
00: 1022 9608 0106 0010 0000 0604 0010 0001 0000 0000 0000 0000 0100 0001 01F1 2000
20: FE70 FE70 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0111 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 0C12 0030 0040 7012 0C80 004C 0000 0148 0000 0001 0000 0000 0000 0000
80: 0000 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 9601 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 96091022 Vendor : 1022 Device : 9609 (rev 00) - <Unknown device>
00: 1022 9609 0107 0010 0000 0604 0010 0001 0000 0000 0000 0000 0200 0002 D1D1 2000
20: FE80 FE80 CFF1 CFF1 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0112 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0100 0000 A010 0142 8020 0000
60: 0810 0000 0C12 0130 0040 7011 0C80 0054 0000 0148 0000 0001 0000 0000 0000 0000
80: 0000 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 9601 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 43911002 Vendor : 1002 Device : 4391 (rev 40) - <Unknown device>
00: 1002 4391 0107 0230 0140 0106 2010 0000 C001 0000 B001 0000 A001 0000 9001 0000
20: 8001 0000 FC00 FE6F 0000 0000 1849 4391 0000 0000 0050 0000 0000 0000 0113 0000
40: 8010 0080 0001 0020 0000 0080 0000 0000 7005 0084 0000 0000 0000 0000 0000 0000
60: 5001 0022 0000 0000 0000 0000 0000 0000 A412 0010 000F 0000 0118 0000 6317 0400
80: 0000 0000 1A06 0014 01AB 0008 00F0 0000 6027 C774 4603 0006 0100 0000 5801 02B1
A0: 000C 0000 0013 0306 0000 0064 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 2000 0000
E0: 0080 0000 0000 0000 0000 0000 0010 3F00 0000 0000 0000 0000 7777 0077 0000 0000

Bus : 00 Device: 18 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0116 02A0 1000 0C03 2010 0080 E000 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4397 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 2010 0000 F800 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4396 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 2140 A080 0001 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0116 02A0 1000 0C03 2010 0080 D000 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4397 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 2010 0000 F400 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4396 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 2140 A080 0001 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 00 --> 43851002 Vendor : 1002 Device : 4385 (rev 41) - <Unknown device>
00: 1002 4385 0403 0220 0041 0C05 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 01 --> 439C1002 Vendor : 1002 Device : 439C (rev 40) - <Unknown device>
00: 1002 439C 0005 0220 8A40 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: FF01 0000 0000 0000 0000 0000 1849 439C 0000 0000 0000 0000 0000 0000 0200 0000
40: 0006 0000 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0001 0000 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 02 --> 43831002 Vendor : 1002 Device : 4383 (rev 40) - <Unknown device>
00: 1002 4383 0006 0410 0040 0403 2010 0000 8004 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 2520 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 1001 0000 0000 0000 0001 0000 0001 C842 0000 0000 0000 0000 0000 0000
60: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 03 --> 439D1002 Vendor : 1002 Device : 439D (rev 40) - <Unknown device>
00: 1002 439D 000F 0220 0040 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 439D 0000 0000 0000 0000 0000 0000 0000 0000
40: 0004 0000 C040 FF03 FF17 0060 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0280 0000 0000 000F FFB0 FFFF 4567 0023 0000 0000 001C 0000 0B05 0000
80: 0008 A803 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 1001 FED6
A0: 0002 FEC1 012E 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 3909 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 04 --> 43841002 Vendor : 1002 Device : 4384 (rev 40) - <Unknown device>
00: 1002 4384 0507 02A0 0140 0604 4000 0081 0000 0000 0000 0000 0400 4004 00F0 2280
20: FFF0 0000 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0007
40: 0026 FF3C 0000 0000 0F0C D13D 0100 0000 0001 0000 0008 A803 0000 0000 0085 FFFF
60: 0ECA 0017 98BA 0210 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602
E0: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 05 --> 43991002 Vendor : 1002 Device : 4399 (rev 00) - <Unknown device>
00: 1002 4399 0116 02A0 1000 0C03 2010 0000 C000 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4399 0000 0000 0000 0000 0000 0000 0312 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0116 02A0 1000 0C03 2010 0080 7000 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4397 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 2010 0000 F000 FE6F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4396 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 2140 A080 0001 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 12001022 Vendor : 1022 Device : 1200 (rev 00) - <Unknown device>
00: 1022 1200 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004
60: 0000 0005 00E0 0000 A820 004F FE10 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 3020 1111 0B60 FFF5 0013 0000 02CF 8085 0000 0002 0007 0000 000E 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 12011022 Vendor : 1022 Device : 1201 (rev 00) - <Unknown device>
00: 1022 1201 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 0137 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0003 00C8 FF00 00DF 0003 00E0 FF80 00EF 0003 00F0 AF00 00FF
C0: 1013 0000 F000 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 1F00 0000 0000 0000 0000 0000 0000 3803 C800 0001 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 12021022 Vendor : 1022 Device : 1202 (rev 00) - <Unknown device>
00: 1022 1202 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0109 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 3EE0 0078 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0006 0BC8 0038 1811
80: 0005 0000 00E4 0034 9933 005D 7A44 0022 0000 0001 090E 5F58 0024 8000 001D 000A
A0: 0200 0000 0000 0000 0040 0000 0000 0000 AD15 9302 0065 0000 0FC5 002D 4172 0012
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 BA92 02B8 F491 36D1 7BD8 7333 3DBE
E0: 1374 0814 03F7 F5C0 1309 004A 10CD C448 0000 8000 0000 0000 58E5 7EA4 55D0 0001

Bus : 00 Device: 24 Function : 03 --> 12031022 Vendor : 1022 Device : 1203 (rev 00) - <Unknown device>
00: 1022 1203 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
40: FFFF 3FFF 005C 4AB0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0004 4A24 0000 1000 8051 6001 1151 6032 0101 0098 0C14 0020 080F 0007
80: E681 E600 41E6 01E6 0008 0000 2000 0058 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0800 A004 0FEF 1D0C 0000 8800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F26 C881 1015 0300 641A 0067
E0: 0000 0000 1830 1CC0 DF19 0207 0000 0000 000F 0010 0000 0000 0000 0000 0FA0 0010

Bus : 00 Device: 24 Function : 04 --> 12041022 Vendor : 1022 Device : 1204 (rev 00) - <Unknown device>
00: 1022 1204 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 03) - <Unknown device>
00: 1033 0194 0506 0010 3003 0C03 0010 0000 E004 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 0194 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0140 1012 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 06) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0507 0010 0006 0200 0010 0000 D801 0000 0000 0000 F00C CFFF 0000 0000
20: 800C CFFF 0000 0000 0000 0000 1849 8168 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC1 0064 5000 0019 3C11 0007
80: 0040 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 68181002 Vendor : 1002 Device : 6818 (rev 00) - <Unknown device>
00: 1002 6818 0507 0010 0000 0300 0010 0080 000C D000 0000 0000 0004 FE9C 0000 0000
20: E001 0000 0000 0000 0000 0000 174B E217 0000 0000 0048 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 5009 0008 174B E217 5801 7603 0000 0000 A010 0012 8FA1 012C
60: 2910 0009 0D03 0040 0040 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0070
80: 0000 0000 000E 0000 0003 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0081 F00C FEE3 0000 0000 49B0 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 01 --> AAB01002 Vendor : 1002 Device : AAB0 (rev 00) - <Unknown device>
00: 1002 AAB0 0106 0010 0000 0403 0010 0080 C004 FE99 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 174B AAB0 0000 0000 0048 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 5009 0008 174B AAB0 5801 0603 0000 0000 A010 0012 8FA1 012C
60: 2910 0009 0D03 0040 0040 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0070
80: 0000 0000 000E 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83677HG-I> (ISA at $0290) (No error)
00: 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 FF FF EC FF   ................
20: FF 06 06 06 06 00 00 FF 00 00 00 00 FF FF 06 00   ................
30: 00 A3 00 9D 00 00 00 00 00 00 FF FF FF FF FF FF   ................
40: FF 02 02 02 02 02 00 00 00 FF FF FF FF FF 06 FF   ................
50: 7F 06 7F 7F 7F 7F 04 0B 04 32 00 00 00 00 00 00   .........2......
60: 00 00 00 00 00 00 00 00 00 00 00 FF FF FF FF FF   ................
70: 7F 7F 50 4B 04 7F 7F 50 4B 04 7F 7F 50 4B 04 00   ..PK...PK...PK..
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
ISA Dump from address $CCB --> <SB 7xx/8xx PM2> (ISA at $0CCB) (No error)
00: 06 1E 00 00 BE 05 00 00 00 00 00 00 00 00 FF FF   ................
10: 06 1E 00 00 BE 05 00 00 00 00 00 00 00 00 FF FF   ................
20: 06 02 00 BC 00 00 00 00 00 00 00 00 00 00 FF FF   ................
30: 06 00 00 00 00 00 00 00 00 00 00 00 00 00 FF FF   ................
40: 06 00 00 00 00 00 00 00 00 00 00 00 00 00 FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: 1F 00 00 00 00 00 03 00 00 FF FF 03 00 00 FF FF   ................
70: 03 00 00 48 02 03 00 00 FF FF 03 00 00 FF FF FF   ...H............
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: 1F 55 01 00 00 C0 9E 00 00 00 00 00 00 00 00 00   .U..............
A0: 00 00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF   ................
B0: FF FF 55 55 FF 00 00 FF C0 FF 00 00 C0 FF 00 00   ..UU............
C0: C0 FF 00 00 C0 FF 00 00 C0 FF 00 00 C0 FF 00 00   ................
D0: C0 FF 00 00 C0 FF 00 00 FF FF FF FF FF FF FF FF   ................
E0: 03 00 00 00 00 00 00 00 00 FF 85 1F 01 00 00 02   ................
F0: 19 0A 02 05 C8 20 80 00 05 06 00 00 08 08 00 42   ..... .........B

***************************** SMBUS SCAN

SMB Dump from address $30 --> <Unknown> (SMBus at $0B00) (No error)
00: 03 00 03 04 00 03 04 00 FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF 00 03 04 00 03 04 00 FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF 00 03 04 00 03 04 00 FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF 00 03 04 00 03 04 00 FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Word Dump from address $30 --> <Unknown> (SMBus at $0B00) (No error)
00: FF00 0003 0304 0400 00FF 03FF 04FF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
10: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
20: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
30: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
40: FF00 0003 0304 0400 00FF 03FF 04FF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
50: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
60: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
70: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
80: FF00 0003 0304 0400 00FF 03FF 04FF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
90: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
B0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FF00 0003 0304 0400 00FF 03FF 04FF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
D0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
E0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
F0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
SMB Dump from address $50 --> <RAM> (SMBus at $0B00) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 52   F3-12800CL7-2GBR
90: 4D 00 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   M...............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 2C 0A 46 08 00 46 46   .J.......,.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $50 --> <RAM> (SMBus at $0B00) (No error)
00: 9210 100B 0B02 0202 0211 1100 0009 0903 0352 5201 0108 080C 0C00 003C 3C00 0069
10: 6978 7869 6930 3069 6911 1120 208C 8C70 7003 033C 3C3C 3C00 00F0 F083 8381 8100
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1101 0101 0100
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0004 04CD CD00 0000 0000 0000 0000 0000 0000 00DC DC1F 1F46
80: 4633 332D 2D31 3132 3238 3830 3030 3043 434C 4C37 372D 2D32 3247 4742 4252 524D
90: 4D00 0000 0000 0004 04CD CD00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000C
B0: 0C4A 4A01 0111 1101 0108 0800 0000 0000 002C 2C0A 0A46 4608 0800 0046 4646 4650
C0: 5078 7810 10F0 F088 883E 3E00 0070 7003 033C 3C30 3011 11F0 F03C 3C00 0000 0010
D0: 1000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $51 --> <RAM> (SMBus at $0B00) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 52   F3-12800CL7-2GBR
90: 4D 00 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   M...............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 2C 0A 46 08 00 46 46   .J.......,.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $51 --> <RAM> (SMBus at $0B00) (No error)
00: 9210 100B 0B02 0202 0211 1100 0009 0903 0352 5201 0108 080C 0C00 003C 3C00 0069
10: 6978 7869 6930 3069 6911 1120 208C 8C70 7003 033C 3C3C 3C00 00F0 F083 8381 8100
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1101 0101 0100
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0004 04CD CD00 0000 0000 0000 0000 0000 0000 00DC DC1F 1F46
80: 4633 332D 2D31 3132 3238 3830 3030 3043 434C 4C37 372D 2D32 3247 4742 4252 524D
90: 4D00 0000 0000 0004 04CD CD00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000C
B0: 0C4A 4A01 0111 1101 0108 0800 0000 0000 002C 2C0A 0A46 4608 0800 0046 4646 4650
C0: 5078 7810 10F0 F088 883E 3E00 0070 7003 033C 3C30 3011 11F0 F03C 3C00 0000 0010
D0: 1000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Device at address $66 --> (SMBus at $0B00) (No error)
SMB Device at address $69 --> (SMBus at $0B00) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0B00
  [ -1]=307
  [  1]=307

***************************** SMBUS PAUSES

Pause stats for SMBusAtiIgp@$B00: min=49973 max=49999 avg=49999(6528) touts=0 count=6528

***************************** DIMM INFO

Scanning SMBus at $0B00...
Decoding DIMM #0
 Memory type is DDR3
 Total Size : 2097152MB
Decoding DIMM #1
 Memory type is DDR3
 Total Size : 2097152MB


***************************** SMBUS DEVICE SCAN RESULTS

Scanning SMBus at $0B00...
 - device found at $30
 - device found at $50
 - device found at $51
 - device found at $66
 - device found at $69

***************************** FAN SPEED CONTROL

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASRock
MB model: 890GX Extreme3
MB version:                       
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASRock
  Name = Base Board
  PoweredOn = True
  Product = 890GX Extreme3
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber =                       
  Status = OK
  Tag = Base Board
  Version =                       
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 126 - 001B - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 1A 00 15 00 01 00 00
Structure 126 - 001D - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 1C 00 15 00 01 00 00
Structure  41 - 001F - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 83 00 FF FF FF FF
  -> <To Be Filled By O.E.M.>
Structure  41 - 0020 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 04 00 FF FF FF FF
  -> <To Be Filled By O.E.M.>
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (31377 bytes) (16367 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (3600 bytes) (412 zip)
504B0304140000000800557A1F418D698F7338010000100E00000100000074ED
92414BC33014C75FD2AEC4B4C81A2A28788807054164EA14C4CB4A2B43642E2C
C57918543CFA0D7652F659FC207E0A3FCD0EE6E9022D142CD8637AF837AFFDE5
F1DAFCB4CE8BFE3600D94FE544DE49359DDFCE1EA6730200E9249778EFA7878B
D352CD4A35189CB152658538A171C2E355046F238017209F068325541EDA6B09
6687D662CC7C2183E83D0288AE95091F6C800D049EB74CF17A5303880D044681
29BE8E6B00B58180F44CB1D8AB019E0DF684C364C217639F354D13879CD9D9DB
AC7FFA340C8D0CA9F0A44D9F866F43865678DAA64FC32F40C6ABF0DE1F7DF0D4
72B14BC44E8FF7F8E690D61801BE552A7BE49084A559C00756ACCC74218E2827
E2C0DF88401890845911380DEF7F1B558D3A774639A33A35EAC219E58CEAD4A8
A133CA19D5A95197CE286754A7465D39A39C51FF36EA1B504B01021400140000
000800557A1F418D698F7338010000100E000001000000000000000000200000
000000000074504B050600000000010001002F000000570100000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

SB 7xx/8xx PM2 at $0CCB
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Winbond W83677HG-I at $0290
 -> Temperature sensor diode 1 : Thermistor (00)
 -> Temperature sensor diode 2 : <reserved>
 -> Temperature sensor diode 3 : Thermistor (00)
 -> PWM 1 mode : Manual
 -> PWM 2 mode : Manual
 -> PWM 3 mode : Manual
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
HD1 (1000.2GB) at $0000
 -> Temperature 1 offset : 0
HD0 (750.2GB) at $0001
 -> Temperature 1 offset : 0
ATI Video Card at $0000
 -> Temperature 1 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
AMD K10 at $0000
 -> Temperature 1 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASRock
MBModel : 890GX Extreme3
MBVersion : 
BIOSVendor : American Megatrends Inc.
BIOSVersion : P3.10
SysManufacturer : To Be Filled By O.E.M.
SysProductName : To Be Filled By O.E.M.
SysVersion : To Be Filled By O.E.M.
SysSerialNumber : To Be Filled By O.E.M.
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 0F 80 98 8B 7F 01 00 00 00 33 07 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> 'P3.10'
  -> '12/06/2011'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 02 00 03 00 04 00 05 00 06 00 07 00 08 00 09 06 05 06
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASRock'
  -> '890GX Extreme3'
  -> '                      '
  -> '                      '
  -> '                      '
  -> '                      '
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 EC 02 A0 0F 10 00 FF FB 8B 17 03 8D C8 00 80 0C 80 0C 43 1B 05 00 06 00 07 00 04 05 06 06 06 06 04 00 FF FF
  -> 'CPUSocket'
  -> 'AMD              '
  -> 'AMD Phenom(tm) II X6 1090T Processor                '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0B 0C 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 07 A1 40 01 8B 8B 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 07 A3 40 01 8B 8B 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 0F 00 01 00 7F 7F 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 0F 00 01 00 7F 7F 00
  -> 'DIMM3'
Structure   9 - 000D - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 01 00 0C 01 FF FF FF FF
  -> 'PCI1'
Structure   9 - 000E - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 02 00 0C 01 FF FF FF FF
  -> 'PCI2'
Structure   9 - 000F - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCI3'
Structure   9 - 0010 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 11 00 0C 01 FF FF FF FF
  -> 'PCIE1'
Structure   9 - 0011 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 04 03 12 00 0C 01 FF FF 03 00
  -> 'PCIE2'
Structure   9 - 0012 - fixed len is 13 bytes -> System slots
  -> 01 A5 0B 03 03 13 00 0C 01 FF FF FF FF
  -> 'PCIE3'
Structure   9 - 0013 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 03 14 00 0C 01 FF FF FF FF
  -> 'PCIE4'
Structure  16 - 0014 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 80 00 FE FF 04 00
Structure  19 - 0015 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 4D 00 14 00 01
Structure  17 - 0016 - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF 40 00 40 00 00 08 09 00 01 02 01 80 00 20 03 03 04 05 06 00
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer00'
  -> '00000000'
  -> 'AssetTagNum0'
  -> 'F3-12800CL7-2GBRM0'
Structure  20 - 0017 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 16 00 15 00 01 00 00
Structure  17 - 0018 - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF 40 00 40 00 00 08 09 00 01 02 01 80 00 20 03 03 04 05 06 00
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer01'
  -> '00000000'
  -> 'AssetTagNum1'
  -> 'F3-12800CL7-2GBRM0'
Structure  20 - 0019 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 18 00 15 00 01 00 00
Structure  17 - 001A - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF FF FF 40 00 00 00 01 00 01 02 02 00 00 00 00 03 04 05 06 00
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer02'
  -> 'SerNum02'
  -> 'AssetTagNum2'
  -> 'ModulePartNumber02'
Structure 126 - 001B - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 1A 00 15 00 01 00 00
Structure  17 - 001C - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF FF FF 40 00 00 00 01 00 01 02 02 00 00 00 00 03 04 05 06 00
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer03'
  -> 'SerNum03'
  -> 'AssetTagNum3'
  -> 'ModulePartNumber03'
Structure 126 - 001D - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 1C 00 15 00 01 00 00
Structure  32 - 001E - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 001F - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 83 00 FF FF FF FF
  -> 'To Be Filled By O.E.M.'
Structure  41 - 0020 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 04 00 FF FF FF FF
  -> 'To Be Filled By O.E.M.'
Structure 127 - 0021 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 09:12:19
SpeedFan UPTIME : 0 days 09:11:27

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
SB7xx/8xx PM2 found on ISA at $CCB
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83677HG-I
W83677HG-I (ID=$C1) found (using SuperIO) on ISA at $290
Scanning AtiIgp SMBus at $0B00...
Scanning ISA BUS at $0CCB...
Found WDC WD10EARS-003BB1 on AdvSMART
Found WDC WD7502AAEX-00Y9A0 on AdvSMART
Found AMD Radeon HD 7800 Series
Loaded 0 events


***************************** DEBUG INFO

Checking signatures...
FILE <C:\Program Files\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:00.046)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=5
Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
End of INTEL MSR test
Checking signatures...
FILE <C:\Windows\system32\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.015)
SpeedFan driver is properly signed
I/O properly initialized
Starting PCI scan...
  Found an SB8x0!
  SB8x0Base=$0B01
  Enabling PM registers access
SB7xx/8xx PM2 found on ISA at $CCB
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL support not enabled by user
End of DELL support check
Winbond r[$20]=$B4 r[$21]=$73 r[$23]=$38 r[$24]=$60 r[$07]=$08 
NEW --> SuperIO chip=Winbond W83677HG-I ($002E)
SMSC (1) r[$0D]=$FF r[$0E]=$FF r[$20]=$B4 r[$21]=$73 r[$07]=$08 
ITE r[$20]=$B4 r[$21]=$73 r[$22]=$FF r[$07]=$08 
SMSC (2) r[$0D]=$FF r[$0E]=$FF r[$20]=$B4 r[$21]=$73 r[$07]=$08 
NS r[$08]=$FF r[$20]=$B4 r[$21]=$73 r[$27]=$32 r[$07]=$08 
Second pass...
SMSC (1) r[$0D]=$FF r[$0E]=$FF r[$20]=$B4 r[$21]=$73 r[$07]=$08 
SMSC (2) r[$0D]=$FF r[$0E]=$FF r[$20]=$B4 r[$21]=$73 r[$07]=$08 
Winbond r[$20]=$B4 r[$21]=$73 r[$23]=$38 r[$24]=$60 r[$07]=$08 
NEW --> SuperIO chip=Winbond W83677HG-I ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B4 Revision=$73
SuperIO Chip=Winbond W83677HG-I
 --> LDN0 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$0290 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83677HG-I hardware monitoring is enabled
$002E Winbond W83677HG-I hardware monitoring is at ISA $0290
INFO: Winbond($5CA3,$C1) - $0290=$0290 - Address validated OK
W83677HG-I (ID=$C1) found (using SuperIO) on ISA at $290
Winbond W83677HG-I at $290 msg : Testing if Winbond W83677HG-I voltages need fixing on ASRock 890GX Extreme3
 -> Temperature sensor diode 1 : Thermistor (00)
 -> Temperature sensor diode 2 : Thermistor (00)
 -> Temperature sensor diode 3 : Thermistor (00)
 -> PWM 1 mode : Manual
 -> PWM 2 mode : Manual
 -> PWM 3 mode : Manual
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning AtiIgp SMBus at $0B00...
Something is at address $30
Something is at address $50
Scanning ISA BUS at $0CCB...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
Adding support for additional USB Vendors
AdvSMART debug messages start -->
Start of CSMI drives scan
FixRegistry succeeded
Opened <\\.\SCSI0:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $0000045D
Opened <\\.\SCSI1:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI2:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI3:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
End of CSMI drives scan
CSMI Drive Search took 46 ms to execute
WBEM Locator creation took 0 ms to execute
Server Connect took 14 ms to execute
Find USB Controllers took 16 ms to execute
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_01941849&REV_03\4&2E90359D&0&0048
Name=NEC Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 62 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&190853B&0
  Name=NEC Electronics USB 3.0 Root Hub
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_43961849&REV_00\3&267A616A&0&92
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 46 ms to execute
  DeviceID=USB\ROOT_HUB20\4&2D6E04D1&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_43961849&REV_00\3&267A616A&0&9A
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 77 ms to execute
  DeviceID=USB\ROOT_HUB20\4&148CAB26&0
  Name=USB Root Hub
  DeviceID=USB\VID_058F&PID_6366\058F63666471
  Name=USB Mass Storage Device
  DeviceID=USBSTOR\DISK&VEN_MULTI&PROD_FLASH_READER&REV_1.00\058F63666471&0
    --> USB disk found
        Owner Device Id is USB\VID_058F&PID_6366\058F63666471
        VID=$058F  PID=$6366
  Name=Multi Flash Reader USB Device
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_43961849&REV_00\3&267A616A&0&B2
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 62 ms to execute
  DeviceID=USB\ROOT_HUB20\4&2E1CC1D0&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_43971849&REV_00\3&267A616A&0&90
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 77 ms to execute
  DeviceID=USB\ROOT_HUB\4&1C87FD22&0
  Name=USB Root Hub
  DeviceID=USB\VID_1E7D&PID_38A4\5&A2234ED&0&2
  Name=USB Input Device
  DeviceID=HID\VID_1E7D&PID_38A4\6&1EEFF321&0&0000
  Name=HID-compliant consumer control device
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_43971849&REV_00\3&267A616A&0&98
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 234 ms to execute
  DeviceID=USB\ROOT_HUB\4&20FF3F8&0
  Name=USB Root Hub
  DeviceID=USB\VID_8054&PID_0001\5&734D4C1&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_1532&PID_010E\6&2B66BB3&0&1
  Name=USB Composite Device
  DeviceID=USB\VID_1532&PID_010E&MI_00\7&90ECF6&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_1532&PID_010E&MI_00\8&388C5780&0&0000
  Name=Razer BlackWidow
  DeviceID=USB\VID_1532&PID_010E&MI_01\7&90ECF6&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_1532&PID_010E&MI_01&COL01\8&65E6883&0&0000
  Name=HID-compliant device
  DeviceID=HID\VID_1532&PID_010E&MI_01&COL02\8&65E6883&0&0001
  Name=HID-compliant consumer control device
  DeviceID=USB\VID_1532&PID_010E&MI_02\7&90ECF6&0&0002
  Name=USB Input Device
  DeviceID=HID\VID_1532&PID_010E&MI_02\8&7E67965&0&0000
  Name=Razer BlackWidow
  DeviceID=USB\VID_1532&PID_002F\6&2B66BB3&0&2
  Name=USB Composite Device
  DeviceID=USB\VID_1532&PID_002F&MI_00\7&11F1CDAB&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_1532&PID_002F&MI_00\8&338B920C&0&0000
  Name=HID-compliant mouse
  DeviceID=USB\VID_1532&PID_002F&MI_01\7&11F1CDAB&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_1532&PID_002F&MI_01&COL01\8&1BC805C7&0&0000
  Name=HID Keyboard Device
  DeviceID=HID\VID_1532&PID_002F&MI_01&COL02\8&1BC805C7&0&0001
  Name=HID-compliant device
  DeviceID=HID\VID_1532&PID_002F&MI_01&COL03\8&1BC805C7&0&0002
  Name=HID-compliant consumer control device
  DeviceID=USB\VID_058F&PID_9410\USB_MULTIMEDIA_KEYBOARD
  Name=USB Composite Device
  DeviceID=USB\VID_058F&PID_9410&MI_00\7&24346E1&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_058F&PID_9410&MI_00\8&1FB9F1D&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_058F&PID_9410&MI_01\7&24346E1&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_058F&PID_9410&MI_01&COL01\8&2A664CE6&0&0000
  Name=HID-compliant device
  DeviceID=HID\VID_058F&PID_9410&MI_01&COL02\8&2A664CE6&0&0001
  Name=HID-compliant consumer control device
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_43971849&REV_00\3&267A616A&0&B0
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 46 ms to execute
  DeviceID=USB\ROOT_HUB\4&367FF78&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4399&SUBSYS_43991849&REV_00\3&267A616A&0&A5
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 31 ms to execute
  DeviceID=USB\ROOT_HUB\4&22B60D3D&0
  Name=USB Root Hub
USB Drive Search took 827 ms to execute
Find 1394 Controllers took 0 ms to execute
1394 Drive Search took 0 ms to execute
Find Disk Drives took 3455 ms to execute
 
BytesPerSector=512
Caption=WDC WD10 EARS-003BB1 SATA Disk Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD10 EARS-003BB1 SATA Disk Device
Name=\\.\PHYSICALDRIVE1
Partitions=3
SCSIBus=2
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <WDC WD10 EARS-003BB1 SATA Disk Device>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 43 41 56 zB�?7�......?.......     WD-WCAV
      020  35 4E 38 33 37 34 30 31 00 00 00 00 32 00 38 30 2E 30 30 41 38 30 57 44 43 20 57 44 31 30 45 41 5N837401....2.80.00A80WDC WD10EA
      040  52 53 2D 30 30 33 42 42 31 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 RS-003BB1                     .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 44 00 44 00 ..x.x.x.x...................D.D.
      0A0  FE 01 00 00 6B 74 61 7F 23 41 69 74 41 BE 23 41 7F 40 71 00 71 00 00 00 FE FF 00 00 FE 80 00 00 �...kta#AitA�#A@q.q...��..��..
      0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E2 4E D8 5A 62 E5 ........�mpt.............P�N�Zb�
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 35 30 00 00 ............................50..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 65 ..............................�e
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 87 81 48 18 00 00 00 00 00 04 32 00 64 64 06
      020  02 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 5C 5C 62 17 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 64 64 ED 01 00 00 00 00 00 C0 32 00 C8 C8 48 00 00 00 00 00 00 C1 32 00 78 78 FA
      080  B1 03 00 00 00 00 C2 22 00 6A 60 29 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 C5 1B 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 F4 56 01 7B 03 00 01 00 02 D9 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A9
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=WDC WD75 02AAEX-00Y9A0 SATA Disk Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD75 02AAEX-00Y9A0 SATA Disk Device
Name=\\.\PHYSICALDRIVE0
Partitions=4
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <WDC WD75 02AAEX-00Y9A0 SATA Disk Device>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 43 41 57 zB�?7�......?.......     WD-WCAW
      020  33 31 36 38 38 36 36 32 00 00 00 00 32 00 30 35 2E 30 31 44 30 35 57 44 43 20 57 44 37 35 30 32 31688662....2.05.01D05WDC WD7502
      040  41 41 45 58 2D 30 30 59 39 41 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 AAEX-00Y9A0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 0E 17 06 00 44 00 44 00 ..x.x.x.x...................D.D.
      0A0  FE 01 00 00 6B 74 61 77 23 41 69 74 41 B6 23 41 7F 40 40 00 40 00 00 00 FE FF 00 00 FE 80 00 00 �...ktaw#AitA�#A@@.@...��..��..
      0C0  00 00 00 00 00 00 00 00 F0 66 54 57 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E2 4E 67 B0 6F 64 ........�fTW.............P�Ng�od
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 FE 16 E6 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.�...................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 35 30 00 00 ............................50..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 35 ..............................�5
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 01 00 00 00 00 00 00 03 27 00 B1 AA 2D 10 00 00 00 00 00 04 32 00 64 64 CF
      020  01 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 64 FD 00 00 00 00 00 00 00 09 32
      040  00 5D 5D CB 16 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 64 64 C6 01 00 00 00 00 00 C0 32 00 C8 C8 49 00 00 00 00 00 00 C1 32 00 C8 C8 87
      080  01 00 00 00 00 00 C2 22 00 68 5E 2B 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 C8 74 29 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 38 31 01 7B 03 00 01 00 02 83 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 D6
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=Multi Flash Reader USB Device
DeviceID=\\.\PHYSICALDRIVE2
InterfaceType=USB
MediaLoaded=True
Model=Multi Flash Reader USB Device
Name=\\.\PHYSICALDRIVE2
Partitions=1
FindInExtDrives: Found at 0 - Searched for <Multi Flash Reader USB Device>
\\.\PHYSICALDRIVE2 (Multi Flash Reader USB Device) - VID=$058F  PID=$6366
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Looking for Guessed USB access...
Using TSmartHardDiskSatCypress
  ID Sector contains all zeroes using TSmartHardDiskSatCypress
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatJMicron
  ID Sector contains all zeroes using TSmartHardDiskSatJMicron
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatSunPlus
  ID Sector contains all zeroes using TSmartHardDiskSatSunPlus
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatIoData
  ID Sector contains all zeroes using TSmartHardDiskSatIoData
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatLogitech
  ID Sector contains all zeroes using TSmartHardDiskSatLogitech
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSat
  ID Sector contains all zeroes using TSmartHardDiskSat
Freeing HD (Guessed USB) as it reports no SMART
Guessed USB access KO: VID=058F  PID:6366
Disk Objects Creation took 4175 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found WDC WD10EARS-003BB1 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <WDC WD10EARS-003BB1> - Firmware: <80.00A80> - Serial: <WD-WCAV5N837401>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$87  WORST=$81  RAW=$000000001848  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000206  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$5C  WORST=$5C  RAW=$000000001762  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000001ED  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000048  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$78  WORST=$78  RAW=$00000003B1FA  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$6A  WORST=$60  RAW=$000000000029  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 41C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C5  RAW=$00000000001B  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #0 (WDC WD10EARS-003BB1) found on AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD7502AAEX-00Y9A0 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <WDC WD7502AAEX-00Y9A0> - Firmware: <05.01D05> - Serial: <WD-WCAW31688662>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000001  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$B1  WORST=$AA  RAW=$00000000102D  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000001CF  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$5D  WORST=$5D  RAW=$0000000016CB  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000001C6  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000049  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C8  WORST=$C8  RAW=$000000000187  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$68  WORST=$5E  RAW=$00000000002B  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 43C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000002974  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #1 (WDC WD7502AAEX-00Y9A0) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Start of CSMI SMART probing
End of CSMI SMART probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 91201
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 750.2
End of DEBUG DATA for drive 0
Found WDC WD7502AAEX-00Y9A0 Firmware revision <05.01D05> (750.2GB) Serial <WD-WCAW31688662>
 --> Drive already linked
Version 1.1 00 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000.2
End of DEBUG DATA for drive 1
Found WDC WD10EARS-003BB1 Firmware revision <80.00A80> (1000.2GB) Serial <WD-WCAV5N837401>
 --> Drive already linked
06:07:25.831 About to probe SCSI...
06:07:25.831 ProbeSCSI: before first LogSense
06:07:25.831 ProbeSCSI: before first LogSense
06:07:25.841 ProbeSCSI: before first LogSense
06:07:25.881 End of SCSI probing
About to probe UGURU support...
Motherboard is ASRock 890GX Extreme3
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \00000066 : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \00000001 : *6to4mp :  : Microsoft 6to4 Adapter
     ok    : \00000002 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000003 : *TEREDO :  : Microsoft Teredo Tunneling Adapter
  00000001 : \00000004 : acpiapic : DETECTEDInternal\ACPI_HAL - DETECTED\ACPI_HAL : ACPI x86-based PC
  00000001 : \00000005 : root\timounter :  : Acronis Backup Archive Explorer
     ok    : \00000006 : ROOT\BLBDRIVE : DETECTEDInternal\blbdrive - DETECTED\blbdrive : File as Volume Driver
     ok    : \00000007 : ROOT\CompositeBus :  : Composite Bus Enumerator
     ok    : \00000008 : VNC_Mirror_Driver :  : VNC Mirror Driver
     ok    : \00000009 : logmein_mirror_driver :  : LogMeIn Mirror Driver
  00000001 : \0000004d : ROOT\mssmbios :  : Microsoft System Management BIOS Driver
     ok    : \0000004e : ms_agilevpnminiport :  : WAN Miniport (IKEv2)
  0000001F : \0000004f : ms_l2tpminiport :  : WAN Miniport (L2TP)
     ok    : \00000050 : ms_ndiswanbh :  : WAN Miniport (Network Monitor)
     ok    : \00000051 : ms_ndiswanip :  : WAN Miniport (IP)
     ok    : \00000052 : ms_ndiswanipv6 :  : WAN Miniport (IPv6)
     ok    : \00000053 : ms_pppoeminiport :  : WAN Miniport (PPPOE)
     ok    : \00000054 : ms_pptpminiport :  : WAN Miniport (PPTP)
     ok    : \00000055 : ms_sstpminiport :  : WAN Miniport (SSTP)
  00000002 : \00000056 : sun_vboxnetadp :  : VirtualBox Host-Only Ethernet Adapter
     ok    : \00000057 : ROOT\RDPBUS :  : Remote Desktop Device Redirector Bus
     ok    : \00000058 : ROOT\RDP_KBD :  : Terminal Server Keyboard Driver
     ok    : \00000059 : ROOT\RDP_MOU :  : Terminal Server Mouse Driver
  00000015 : \0000005a : sun_VBoxNetFltmp :  : VirtualBox Bridged Networking Driver Miniport
     ok    : \0000005b : sun_VBoxNetFltmp :  : VirtualBox Bridged Networking Driver Miniport
  00000015 : \0000005c : sun_VBoxNetFltmp :  : VirtualBox Bridged Networking Driver Miniport
     ok    : \0000005d : root\swenum :  : Plug and Play Software Device Enumerator
     ok    : \0000005e : *AMDLLDDEV :  : AMD Low Level Device Driver
     ok    : \0000005f : *AMDIO :  : AMD IO Driver
     ok    : \00000060 : root\DTSoftBus01 :  : DAEMON Tools Virtual Bus
     ok    : \00000061 : root\umbus :  : UMBus Root Bus Enumerator
     ok    : \00000062 : ROOT\vdrvroot :  : Microsoft Virtual Drive Enumerator Driver
     ok    : \00000063 : root\VMUSBCONNECTOR :  : USB Virtualization Connector Driver
     ok    : \00000064 : ROOT\VOLMGR : DETECTEDInternal\volmgr - DETECTED\volmgr : Volume Manager
     ok    : \00000065 : root\VPCBus :  : Virtual PC Host Bus Driver
     ok    : \00000067 : ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : ACPI\Processor : AMD Processor
     ok    : \00000068 : ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : ACPI\Processor : AMD Processor
     ok    : \00000069 : ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : ACPI\Processor : AMD Processor
     ok    : \0000006a : ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : ACPI\Processor : AMD Processor
     ok    : \0000006b : ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : ACPI\Processor : AMD Processor
     ok    : \0000006c : ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : ACPI\Processor : AMD Processor
     ok    : \0000006e : ACPI\AWY0001 - *AWY0001 :  : Microsoft Away Mode System
     ok    : \00000072 : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \0000007a : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
     ok    : \0000007c : ACPI\PNP0100 - *PNP0100 :  : System timer
     ok    : \00000080 : ACPI\PNP0103 - *PNP0103 :  : High precision event timer
     ok    : \0000007b : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \00000083 : ACPI\PNP0303 - *PNP0303 : *PNP030B : Standard PS/2 Keyboard
     ok    : \00000084 : ACPI\PNP0501 - *PNP0501 :  : Communications Port
     ok    : \0000007e : ACPI\PNP0800 - *PNP0800 :  : System speaker
     ok    : \0000006d : ACPI\PNP0A03 - *PNP0A03 :  : AMD PCI Express (3GIO) Filter Driver
     ok    : \00000074 : ACPI\PNP0A06 - *PNP0A06 :  : Extended IO Bus
     ok    : \0000007d : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
     ok    : \0000006f : ACPI\PNP0C01 - *PNP0C01 :  : System board
     ok    : \00000081 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000082 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000075 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000079 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000085 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \0000007f : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \00000070 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \00000071 : ACPI\PNP0C14 - *PNP0C14 :  : Microsoft Windows Management Interface for ACPI
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found ACPI_HAL (ACPI_HAL\PNP0C08 - *PNP0C08)
                         Found Microsoft WMI for ACPI (ACPI\PNP0C14 - *PNP0C14)
                         Opened Microsoft WMI for ACPI
                         Executing EVAL of _WDG
                           ---- Returned argument[0]=??????? (bytearray)
  Answer[0] length is 40 (record length should be 20)
GUID={ABBC0F6A-8EA1-11D1-00A0-C90629100000}  OID=AA  NOT=$41  INST=$01  EXP=False  METH=True   STR=False  EVT=False
GUID={05901221-D566-11D1-B2F0-00A0C9062910}  OID=    NOT=$42  INST=$01  EXP=False  METH=False  STR=False  EVT=False
End of ACPI exploration
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
DLL found and opened
Linked ADL_Main_Control_Create
Linked ADL_Main_Control_Destroy
Linked ADL_Graphics_Platform_Get
Linked ADL_Adapter_NumberOfAdapters_Get
Linked ADL_Adapter_AdapterInfo_Get
Linked ADL_Display_ODClockInfo_Get
Linked ADL_Display_WriteAndReadI2CRev_Get
Linked ADL_Display_WriteAndReadI2C
Linked ADL_Overdrive5_CurrentActivity_Get
Linked ADL_Overdrive5_Temperature_Get
Linked ADL_Overdrive5_FanSpeedInfo_Get
Linked ADL_Overdrive5_FanSpeed_Get
Linked ADL_Overdrive5_FanSpeed_Set
Linked ADL_Overdrive5_FanSpeedToDefault_Set
ADL_Main_Control_Create returned 0
Adapters in system: 5
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 5
Cards found : 1
Adapter #0
  iAdapterIndex=0
  strUDID=<PCI_VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00_4&31771E7E&0&0010A>
  iBusNumber=3
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 7800 Series>
  strDisplayName=<\\.\DISPLAY1>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{B6547122-19CA-4DE6-ACAB-8FC4916CAA3D}\0000>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0003>
  strPNPString=<PCI\VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00\4&31771E7E&0&0010>
  iOSDisplayIndex=0
Adapter #1
  iAdapterIndex=1
  strUDID=<PCI_VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00_4&31771E7E&0&0010&02A>
  iBusNumber=3
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 7800 Series>
  strDisplayName=<\\.\DISPLAY2>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{B6547122-19CA-4DE6-ACAB-8FC4916CAA3D}\0001>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0003>
  strPNPString=<PCI\VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00\4&31771E7E&0&0010&02>
  iOSDisplayIndex=1
Adapter #2
  iAdapterIndex=2
  strUDID=<PCI_VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00_4&31771E7E&0&0010&03A>
  iBusNumber=3
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 7800 Series>
  strDisplayName=<\\.\DISPLAY3>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{B6547122-19CA-4DE6-ACAB-8FC4916CAA3D}\0002>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0003>
  strPNPString=<PCI\VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00\4&31771E7E&0&0010&03>
  iOSDisplayIndex=2
Adapter #3
  iAdapterIndex=3
  strUDID=<PCI_VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00_4&31771E7E&0&0010&04A>
  iBusNumber=3
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 7800 Series>
  strDisplayName=<\\.\DISPLAY4>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{B6547122-19CA-4DE6-ACAB-8FC4916CAA3D}\0003>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0003>
  strPNPString=<PCI\VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00\4&31771E7E&0&0010&04>
  iOSDisplayIndex=3
Adapter #4
  iAdapterIndex=4
  strUDID=<PCI_VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00_4&31771E7E&0&0010&05A>
  iBusNumber=3
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 7800 Series>
  strDisplayName=<\\.\DISPLAY5>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{B6547122-19CA-4DE6-ACAB-8FC4916CAA3D}\0004>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0003>
  strPNPString=<PCI\VEN_1002&DEV_6818&SUBSYS_E217174B&REV_00\4&31771E7E&0&0010&05>
  iOSDisplayIndex=4
Card #0
  iBusNumber=3
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 7800 Series>
  Temperature=37.00
  Temperature : 37.00
FanSpeedInfo.MinPerc=0
FanSpeedInfo.MaxPerc=100
FanSpeedInfo.MinRPM =700
FanSpeedInfo.MaxRPM =6200
  Fan speed=1080 (flags=$00000000)
  Fan speed=20% (flags=$00000000) (approximately 1240 RPM)
  Fan speed : 1080 RPM - 20% - 1240 RPM
  Activity Info : 
    iEngineClock=300.00 MHz
    iMemoryClock=150.00 MHz
    iVddc=0.825V
    iActivityPercent=0%
    iCurrentPerformanceLevel=0
    iCurrentBusSpeed=2500
    iCurrentBusLanes=16
    iMaximumBusLanes=16
  Can read temp      : True
  Can read fan       : True
  Can read fan perc  : True
  Can read activity  : True
  Can read Vddc      : True
Found AMD Radeon HD 7800 Series
ATI Video Card at $00 msg : HasFan: CanRead=1 Valid=1 Inferred=1
 -> Temperature 1 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
End of ATI ADL probing
About to probe AMD Internal Sensors...
Found AMD Phenom(tm) II X6 1090T Processor internal sensor for K10 CPU#0 : 33.875C
 -> [$A4]=$21EC0FEF
 -> [$E4]=$1CC01830
 -> CurTmp=33.875
 -> Offset=-13
 -> Temperature 1 offset : 0
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
ATI Video Card at $00 msg : Entering TATIADLSensor.SaveInitialStateInternal
Entering TAtiAdl.GetCardFanSpeedManualControl
  Fan speed=1081 (flags=$00000000)
Exiting TAtiAdl.GetCardFanSpeedManualControl
ATI Video Card at $00 msg : Fan speed is currently controlled by the driver
ATI Video Card at $00 msg : Exiting TATIADLSensor.SaveInitialStateInternal
LoadFineTunedAssociations: TempFileName=<C:\Users\Don\AppData\Local\Temp\SFCFE99.tmp>
LoadFineTunedAssociations: CfgFileName=<ASRock 890GX Extreme3  To Be Filled By O.E.M. To Be Filled By O.E.M.>
LoadFineTunedAssociations: CFG <ASRock 890GX Extreme3  To Be Filled By O.E.M. To Be Filled By O.E.M.> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<ASRock 890GX Extreme3  To Be Filled By O.E.M. To Be Filled By O.E.M.>
LoadFineTunedAssociations: Error 3 while extracting CFG (ASRock 890GX Extreme3  To Be Filled By O.E.M. To Be Filled By O.E.M.) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  SB 7xx/8xx PM2 on ISA @ $CCB
Old sensor properly detected -->
  Winbond W83677HG-I on ISA @ $290
PROP Temperature sensor diode 1 (1) = Thermistor (00)
PROP Temperature sensor diode 2 (2) = Internal diode
PROP Temperature sensor diode 3 (3) = Internal diode
Old sensor properly detected -->
  HD1 (1000.2GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (750.2GB) on AdvSMART @ $1
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
Old sensor properly detected -->
  AMD K10 on PCI @ $0
PWM from SB 7xx/8xx PM2@$CCB(onISA@$CCB) -->
  LED Fan Control 0 100
  properly added
PWM from SB 7xx/8xx PM2@$CCB(onISA@$CCB) -->
  High RPM Fan Control 0 100
  properly added
PWM from SB 7xx/8xx PM2@$CCB(onISA@$CCB) -->
  Speed03 0 100
  properly added
PWM from Winbond W83677HG-I@$290(onISA@$290) -->
  Speed04 30 100
  properly added
PWM from Winbond W83677HG-I@$290(onISA@$290) -->
  Speed05 30 100
  properly added
PWM from Winbond W83677HG-I@$290(onISA@$290) -->
  Speed06 100 100
  properly added
PWM from ATI Video Card@$0(onISA@$290) -->
  Speed07 0 100
  properly added
Temperature from Winbond W83677HG-I@$290(onISA@$290) -->
  AMD 890GX 30 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from AMD K10@$0(onPCI@$0) -->
  AMD PII X6 1090T Cores 30 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from WDC WD7502AAEX-00Y9A0WD-WCAW31688662 -->
  HD0 OS Drive 30 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from WDC WD10EARS-003BB1WD-WCAV5N837401 -->
  HD1 Storage Drive 30 60 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from Winbond W83677HG-I@$290(onISA@$290) -->
  AMD AM3 Socket 30 55 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from Winbond W83677HG-I@$290(onISA@$290) -->
  AUX 99 125 0
  properly added
Temperature from Winbond W83677HG-I@$290(onISA@$290) -->
  SMIOVT4 45 60 0
  properly added
Temperature from Winbond W83677HG-I@$290(onISA@$290) -->
  SMIOVT5 30 50 0
  properly added
Temperature from Winbond W83677HG-I@$290(onISA@$290) -->
  SMIOVT6 30 50 0
  properly added
Temperature from ATI Video Card@$0(onISA@$290) -->
  AMD HD 7870 OC 30 90 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Fan from SB 7xx/8xx PM2@$CCB(onISA@$CCB) -->
  LED Fans
  properly added
Fan from SB 7xx/8xx PM2@$CCB(onISA@$CCB) -->
  High RPM Fans
  properly added
Fan from SB 7xx/8xx PM2@$CCB(onISA@$CCB) -->
  Exhaust Fan
  properly added
Fan from Winbond W83677HG-I@$290(onISA@$290) -->
  Intake Fan
  properly added
Fan from Winbond W83677HG-I@$290(onISA@$290) -->
  CPU Fan
  properly added
Fan from Winbond W83677HG-I@$290(onISA@$290) -->
  Aux Fan
  properly added
Fan from Winbond W83677HG-I@$290(onISA@$290) -->
  Aux1 Fan
  properly added
Fan from ATI Video Card@$0(onISA@$290) -->
  GPU Fan
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  3Vsb
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  Vbat
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  AVcc
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  3Vcc
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  VIN1
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  VIN2
  properly added
Volt from Winbond W83677HG-I@$290(onISA@$290) -->
  VIN3
  properly added
Volt from ATI Video Card@$0(onISA@$290) -->
  GPU Vddc
  properly added
Loaded 0 events
Preparing report...
Asrock 890GX Extreme3.txt (136,492 bytes)

Issue History

Date Modified Username Field Change
2012-08-31 09:20 Alpha.001 New Issue
2012-08-31 09:20 Alpha.001 Status new => assigned
2012-08-31 09:20 Alpha.001 Assigned To => alfredo
2012-08-31 09:20 Alpha.001 File Added: Asrock 890GX Extreme3.txt